mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Attribute System.AttributeUsage(System.AttributeTargets.Property, Inherited=true) System.Runtime.InteropServices.ComVisible(true)

This attribute is used to indicate the name by which an indexer is known in programming languages that do not support indexers directly.

This attribute is directly processed by the compiler, and cannot be accessed after compilation through Reflection.

- Constructor
  To be added.

  Constructs and initializes a new instance of the class with the specified indexer name value.

  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0